160 MONTHLY WEATHER REVIEW MARCH, 1924
geophy&d&chen Institutes,” Frankfort on the Main, as soon as funds for publication are available. Ody one result is to be given here. 10. RelaCive dues of sky radiation in the spectncm range of the sodium cell with the sun ut the zenith.-There are available four series of measurements which agree very well, so that the considerations reviousl men-
just at 30’ altitude radiates least strongly. If we desig- tioned do not hold for these relative v s ues. Tge zone
nate the value for this point by 100 then there appears the following distribution:
Altltude _____________ 5* 100 15’ 200 2 5 O 30° 35O 40D 45O 50’’ 65O 600 W 700 7 5 O (100
Sky rrdiatlon .----.... 114 112 1oB 101 101 100 102 108 109 113 110 1% 144 aa0 319 *500
*Approximate.
Nom.-This expedition was su ported by the Minis- terio de
-
Republica l&mtina the Stinnes Steamship ines, and the Verein der Freunh des Taunus-
Obserz~atoriums, Frankfort on the Main.
THE PHYSICAL-METEOROLOGICAL OBSERVATORY AT DAVOS, SWITZERLAND
By Prof. Dr. C. DORNO, Director of the Observatory
For several years the MONTHLY WEATHER REVIEW has from time to time published contributions from the director of the above-mentioned observatory, and in its bibliography has referred to his works. Recently there has been organized in connection with the observatory a
medical research institute (Institute for Alpine Physi- and Tuberculosis Research), which, in collaborat,ion
the climate in high altitudes on both the healthy and bhe sick. Through this collaboration an institute for research unique not only in Switzerland, but a.lmost in the whole world has been created, which has for its object the combating of that most terrible scourge of
mankind, tuberculosis. In this work it will utilize the rich clinical material which is fre uenting the world-
medical institute is Professor Loewy, the collaborator for many years of Professor Zuntz and he is at the same
time in charge of the phvsiological laboratsory. The pathologic-bacteriological de artment, which will be
soon be completed. From the founding of the observatory in 1907, its investigations have been directed principally to radia- tion studies. These have included the radiation of the
sun, and of the sky, and of both combined, a.s to their total enerwy and as to the energy of restrirt.ed spect>rrd regions; &io reflected radiation, and noct.urnn.1 radia- tion. Starting from the cliniatic points of view with tLw merely statistical problem of the quantities or intensities of the different, kinds of rays tshat reach the place of
observation, a.nd their variat,ion in intensitv with the hour of the day, the season of the year, and the weather. the observatory soon enlarged its series of problems t,owards geo hysics, and automatically to almost all the problems of atmospheric o tics. The contributions to the climatic questions on t Yl e mThole are given in the nionogra h published in 1911 by Friedr. Vieweg & Son,
hi h mountains,” and containing the constants of ra%iation of Davos together with several years’ records of the atmospheric-electrical elements and radioactive values. The former have been amplified and per- fected in the subsequent ears after the introduction of the hoto-electric metho$ The Meteorologische Zeit- s c d t and the Ph sikalische Zeitschrift have published re orts thereon. $he rogram adapted to the ‘ studies,”
publications, has been followed in the researches of the radiation climate of other places, such as Kolberg, St. Blasien, recently also Arosa, A a (Tessin), and even to
Atmospheric optics has claimed and obtained rightful recognition in the voluminous works ‘‘ Phenomena of twilight and corona around t,he sun” and ‘‘ Himmelshell-
wit “lo%? the observatory, will investigate tho influence of
renowned health resort of Davos. % he director of blie
entirely independent,, is st,il P being enlarged and will
Brunswic P , entitled “Studies on light and air of the
w E ‘ch has also been $ escribed and discussed in otaher
a certain extent in the United !T tates of North America.
i keit, Himmelspolarisation und Somenintensitlit in 8avosy 1911 bis 1918” which appeared in 1917 and 1919 in the Abhandlung des Preussischen Meteorologischen Institutes, Vol. V and Vol. VI. The latter work aims at uniformly comprehending the whole economy of at- mospheric light, that is to say, establishing what has become of the incident solar radiation, and what sort of chapges it has undergone with re ard to intensity,
Eave been devoted to the erfection of recording methods
measurements in the foregoing years. These efforts arrived at an almost coniplete success, as has been shown in “Pro ress in radiation measurements” pub-
ticcording to which Davos is the fist lace in the world t.o cont,inuously record the total exc K ange of lietit by roilitttion during the course of a whole yew. After such ~uc!cessfuI work the Observatory, founded aud maintained by the director’s own means, would have been forced to close in consecuence of the depreciation
of his German propert.ies, hah not, it imty be said, all Switzerlnnd--te Swiss Association for Naturalistic Re- search, Swiss Society for Climat.ology and Balneology, Swiss Red Cross, cant.on and cominunity authorit’ies, Cantonal Medical Association and others-(the sub- vention on the part of the Swiss Confcderation is posi- tivelv promised) undert.aken to aid the observatory, and am hfy i t by a medical institute, as already described. ,d a t e d with t.he inst.itute, but entirely free and inde- pendent with reference to its working methods, manage- nient, and name, as well as in its unaltered situation. the observatory exists independently by the side of the inst.it.ute. Professor Dorno has been named au hono- rary member of the institute and nieinber of the board. There is much to be hoped for in the future collabora- tion of meteorolo y, ph sics and physiology, more par-
tains, is to be considered t,he most favorable for such combined investigations. Dorno’s works published in the years 1922 and 1923, “About specific-medical clima- tology,” “On the connection between the extension of the ultra-violet solar spectrum and the formation of
’’ and others, indicate the first directives to be
T r t , o owed by these works of collaboration, by the side of which the old aims of the observatory are being pursued in an unaltered manner. About the foundation, organization, aiid the objects of the Institute of Ph siology it may be briefly said:
are to be medical men or naturalists. To the institute there is attached a scientific body giving advice and offering collaboration, being composed of ‘professors of t.he Swiss universities, not on1 of medical men, but also
olarization, and color. The years P rom 1919 to 1931
on the basis of the metho tl s employed only for individual
Jished in the !if ONTHLT WEATEER REVIEW in 1922,
ticularly as the p f P ace o observation, in the high moun-
‘
The board is compose 2 of nine members, of whom five
representrttives of the meteoro f ogiral and physical faculty
M.Allm, la24 MONTHLY WEATHER REVIEW 16i
of Zurich University. Scientific men proposed by the scientifk council are in the first instance admitted to places, and also other investigators of any
workins nation its. A branch station is connected with the institute and the observatory well equipped and in the best ima 'nable situation a t a hei h t of 2,500 meters on
sible by a funicular railway. The publications issued having their origin in researches sup orted by t.he funds
thereto. For the equipment of the institute so far
55,000 Swisafrancs are available (wherein the value of the instruments of the observatory valuated at 80,000
Swiss francs is not comprised), and the budgets of the first year amount to 57,000 Swiss francs.
On January 3 to 5, 1924, a belated modest inaugura- tion took place, in which the Federal, cantonal, and communal authorities, representatives of the universities of Zurich, Basel, Bern, and of the scientific council composed of professors of the Swiss universities and of physicians, took an active part.
b!€ uottas%uraigl near Saniaden E 4 ngadine), easily acces-
of the institute will bear in their tit P e a notice referring
A METEOROLOOIST AT SEA
Dr. C. F. Brooks, associate professor of meteorology end climatology at Clark University, Worcester, Mass., recently made a vo age to the West Indies for the three- fold purpose of (ly obseiving winter weather and its effects on the people, (2) obtaining a series of comparu- tive surface water temperature and weather observa- tions, and (3) determim the best method of making
MONTHLY WEATHEB REVIEW.
sea surface tem erature 5 o servations. A report of the investigation m l .p appear in a subsequent issue of the
-Ed.
SOME NOTES ON THE WEATHER, MARCH 21-23, 1924, BERMUDA TO NEW YORK
By c. F. BROOKS
The weather on the 21st at Bermuda was ver rainy;
The first shower marked the heavy showeis of rain occurred, especially at a i out 10 a. m. and 1 to 2 p. m.
arrival of much warmer, moister air, and the second one came just before a very great increase in wind velocit , accom anying a shift in direction from SE. to S f . For a E out an hour around sunset the sky was clear. Then, however, low clouds formed as the wind shifted to WSW. A line of clouds marked with moderate to brisk showers passed over at about 8:40 p. m. at the time the wind shifted from WSW to W. Thereafter, the sky was partly cloudy with alto-cumulus and strato- cumulus, the wind jncreasing all the time. Shortly before midnight the sky was practically clear. During the night, however, there was more c.loudiness and some showers. Shortly before 6 a. m., the 22d, there were ragged clouds at two or three levels, with patches of greenish blue sk here and there, and with a number The clouds thickened and at 8 presented a rather solid looking wall across the northwestern sky. At 8:40 the rain front of the main m-ind-shift line reached us, and three-quarters of an hour later the wind shifted suddenly from a fresh westerly gale to a fresh north-northeasterly one. The pressure began to rise rapidly from its low point of about 29.15 inches, maintained since 2 a. m. In the latter part of the morning the atmospheric pressure in my stateroom was varying up and down as much as 0.14 of an inch with the movement of the ship. Tlis a pears to have been a combination of the change in ditude with the passin waves, and also the relative compres-
remained continuously cloudy with strato-
noon when the sun began to shine now and then. During the early afternoon, though the strato-cumulus clouds looked very hea it was not possible to tell whether there were any?& showers or not. There waa an unceasing rain of salt s ray over the ship all the time,
Later, as the temperature of the water rose, as we ap- proached the center of the Gulf Stream, the sea became rougher and showers general. At the time of the highest water temperature (71) shortly after 6 p. in. the sea was roughest, the propellers of our ship coming out with practically every wave, and the cloud cover was denser and apparently more rainy. Immediately we assed from water at 71 into water of 54 at 7:30 p. m., [owever, the sea quieted considerably, and the sky The gale continued, however, for some ours more. Before sunrise the next morni the weather was clear and quiet, though there was stil a moderate pound swell to give us a suggestion of the storm we had just run out of.
of showers visib ip e in different directions.
sion in the vent1 9 ator as the ship rolled from side to side.
cumulus 9 roni which occasional showers fell till abaut
with occasional falls o f considerable inasses of water.
The sk
.
I Y E a r ~y
THE MOVEMENT OF THE CYCLONE OF MARCH 8, 1924, ACROSS TEXAS
ALFRED J. HENRY, hieteorologist
[Weather Bureau. Washington, April 17. lSZ4)
S5f. 51s ( 76 9)
The t pe of pressure distribution shown in Fi ure 1
States Weather Bureau; interesting because there is often
a distinct hiatus in the path of cyclones that pass froni the high plateau of New Mexico to the plains of Texas, and consequently a certain degree of uncertainty as to their future course and development. It is a rather remarkable fact that extratropical
c clones in winter occasionally advance from the Pacific atout north latitude 45O to 50' southeastward directly to Texas or the lower Mississippi Valley without appar- ently losing an{ kinetic energy. The rapidity of move- ment leads to t e inference that friction with the exceed-
is one o 9 particular interest to forecasters of the 6nited ingly r ged top0 ra hy of the path followed is absent
off as it crosses the mountains. In some way not clearly understood, the middle and to arts of bhe whirl con-
where warm moist currents are found in the levels next to the surface. So soon as that region is reached con- nection with the surface is again completed and the storm pursues its normal course with unabated energy.
In this particular case (see fig. 1 '> the level of the b& rometer in the center of the cyclone is rather low and
and furt Y er that t %% e ottoin portion of the whirl is cut
serve their original energy unti ?% t ey arrive in the region
-- - - __ . __- -- . ___ - . ..
1 For the path of the cyclone h m ylustrated see track No. IV of chart 11, this Rmew.
